@import url("https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic|Roboto+Slab:400,700|Inconsolata:400,700");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");

h1,h2,h3,h4,h5,h6,legend{
    font-family:"Roboto Slab","ff-tisa-web-pro","Georgia",Arial,sans-serif;
    font-weight:700;
    margin-top:0;
}

h1{
    font-size:200%;
    text-align: left !important;
    margin-bottom: 0.83em !important;
    color:#E36628;
    text-align: center;
}

.subtitle{
    font-size:95%; /* of h1 */
}

h2{
    font-size:150%;
    color:#E36628;
}

h3{
    font-size:125%;
}

h4{
    font-size:115%;
}

h5{
    font-size:110%;
}

h6{
    font-size:100%;
}

h4,h5,h6{
    font-weight:300;
}

html{
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    font-size:100%;
    height:100%;
    overflow-x:hidden;
}

body{
    background:#edf0f2;
    color:#404040;
    font-family:"Lato","proxima-nova","Helvetica Neue",Arial,sans-serif;
    font-weight:normal;
    margin:0;
    min-height:100%;
    overflow-x:hidden;
}

#content{
    background:#fcfcfc;
    height:100%;
    margin-left:300px;
    /* margin:auto; */
    max-width:800px;
    min-height:100%;
    padding:1.618em 3.236em;
}

p{
    font-size:16px;
    line-height:24px;
    margin:0px 0px 24px 0px;
}

b,strong{
    font-weight:bold}

blockquote{
    background-color: #F0F0F0;
    border-left:5px solid #CCCCCC;
    font-style:italic;
    line-height:24px;
    margin:0px 0px 24px 0px;
    /* margin-left:24px; */
    padding: 6px 20px;
}

ul,ol,dl{
    line-height:24px;
    list-style-image:none;
    /* list-style:none; */
    margin:0px 0px 24px 0px;
    padding:0;
}

li{
    margin-left: 24px;
}

dd{
    margin:0;
}

#content .section ul,#content .toctree-wrapper ul,article ul{
    list-style:disc;
    line-height:24px;
    margin-bottom:24px}

#content .section ul li,#content .toctree-wrapper ul li,article ul li{
    list-style:disc;
    margin-left:24px}

#content .section ul li p:last-child,#content .toctree-wrapper ul li p:last-child,article ul li p:last-child{
                                                                                                                                  margin-bottom:0}

#content .section ul li ul,#content .toctree-wrapper ul li ul,article ul li ul{
    margin-bottom:0}

#content .section ul li li,#content .toctree-wrapper ul li li,article ul li li{
    list-style:circle}

#content .section ul li li li,#content .toctree-wrapper ul li li li,article ul li li li{
    list-style:square}

#content .section ul li ol li,#content .toctree-wrapper ul li ol li,article ul li ol li{
    list-style:decimal}

#content .section ol,#content ol,article ol{
    list-style:decimal;
    line-height:24px;
    margin-bottom:24px}

#content .section ol li,#content ol li,article ol li{
    list-style:decimal;
    margin-left:24px}

#content .section ol li p:last-child,#content ol li p:last-child,article ol li p:last-child{
                                                                                                                           margin-bottom:0}

#content .section ol li ul,#content ol li ul,article ol li ul{
    margin-bottom:0}

#content .section ol li ul li,#content ol li ul li,article ol li ul li{
    list-style:disc}

dl dt{
    font-weight:bold;
}

dl p,dl table,dl ul,dl ol{
    margin-bottom:12px !important;
}

dl dd{
    margin:0 0 12px 24px;
}

@media print{
    .codeblock,pre.src{
        white-space:pre.src-wrap}
}

@media print{
    html,body,section{
        background:none !important}

    *{
        box-shadow:none !important;
        text-shadow:none !important;
        filter:none !important;
        -ms-filter:none !important}

    a,a:visited{
          text-decoration:underline}

    pre.src,blockquote{
        page-break-inside:avoid}

    thead{
        display:table-header-group}

    tr,img{
        page-break-inside:avoid}

    img{
        max-width:100% !important}

    @page{
        margin:0.5cm}

    p,h2,h3{
        orphans:3;
        widows:3}

    h2,h3{
        page-break-after:avoid}
}

@media print{
    #postamble{
        display:none}

    #content{
        margin-left:0}
}

@media print{
    #table-of-contents{
        display:none}

    @page{
        size: auto;
        margin: 25mm 25mm 25mm 25mm;}

    body {
        margin: 0px;}
}

@media screen and (max-width: 768px){
}

@media only screen and (max-width: 480px){
}

@media screen and (max-width: 768px){
    .tablet-hide{
        display:none}
}

@media screen and (max-width: 480px){
    .mobile-hide{
        display:none}
}

@media screen and (max-width: 480px){
}

@media screen and (max-width: 768px){
    #content{
        margin-left:0}

    #content #content{
        padding:1.618em}

    #content.shift{
        position:fixed;
        min-width:100%;
        left:85%;
        top:0;
        height:100%;
        overflow:hidden}
}

@media screen and (min-width: 1400px){
    #content{
        background:rgba(0,0,0,0.05)}

    #content{
        background:#fcfcfc}
}

@media screen and (max-width: 768px){
    #copyright{
        width:85%;
        display:none}

    #copyright.shift{
        display:block}

    img{
        width:100%;
        height:auto}
}

@media screen and (max-width: 480px){
    #content .sidebar{
        width:100%}
}

code{
    background:#fff;
    border:solid 1px #e1e4e5;
    /* color:#000;  for clickable code */
    font-family:Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
    font-size:75%;
    max-width:100%;
    overflow-x:auto;
    padding:0 5px;
    white-space:nowrap;
}

.codeblock-example{
    border:1px solid #e1e4e5;
    border-bottom:none;
    padding:24px;
    padding-top:48px;
    font-weight:500;
    background:#fff;
    position:relative}

.codeblock-example:after{
    content:"Example";
    position:absolute;
    top:0px;
    left:0px;
    background:#9B59B6;
    color:#fff;
    padding:6px 12px}

.codeblock-example.prettyprint-example-only{
    border:1px solid #e1e4e5;
    margin-bottom:24px}

.codeblock,pre.src,#content .literal-block{
    border:1px solid #e1e4e5;
    padding:12px;
    overflow-x:auto;
    background:#fff;
    margin:1px 0 24px 0}

pre.src{
    /* color:#404040; */
    display:block;
    font-family:Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
    font-size:12px;
    line-height:1.5;
    margin:1px 0px 24px 0px;
    overflow:auto;
    padding:12px;
    white-space:pre;
}

.example{
    background:#f3f6f6;
    border:1px solid #e1e4e5;
    color:#404040;
    font-size: 12px;
    line-height: 1.5;
    margin-bottom:24px;
    padding:12px;
}

table{
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
    margin-bottom:24px;
    border-bottom:1px solid #e1e4e5;
}

td{
    vertical-align:top}

table td,table th{
    font-size:90%;
    margin:0;
    overflow:visible;
    padding:8px 16px;
    background-color:white;
    border:1px solid #e1e4e5;
}

table thead th{
    font-weight:bold;
    border-top:3px solid #e1e4e5;
    border-bottom:1px solid #e1e4e5;
}

table caption{
    color:#000;
    font:italic 85%/1 arial,sans-serif;
    padding:1em 0;
}

table tr:nth-child(2n-1) td{
    background-color:#f3f6f6;
}

table tr:nth-child(2n) td{
    background-color:white;
}

.figure p{
    color:#000;
    font:italic 85%/1 arial,sans-serif;
    padding:1em 0;
}

.rotate-90{
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    transform:rotate(90deg);
}

.rotate-270{
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    -ms-transform:rotate(270deg);
    -o-transform:rotate(270deg);
    transform:rotate(270deg);
}

#toggle-sidebar,
#table-of-contents .close-sidebar {
    display: none;
}

@media screen and (max-width: 768px) {
    #table-of-contents {
        display: none;
        width: 60%;
    }

    #table-of-contents h2 a {
        display: block;
    }

    #table-of-contents:target {
        display: block;
    }

    #copyright, #postamble {
        display: none;
    }

    #toggle-sidebar {
        display: block;
        margin-bottom: 1.6em;
        padding: 0.6em;
        text-align: center;
    }

    #toggle-sidebar h2 {
        background-color:#E36628;
        width:100%;
        height:50px;
        left:0;
        top:0;
        color: white;
        font-size: 100%;
        line-height: 50px;
        position:fixed;
        margin: 0;
        padding: 0;
        opacity:0.7;
        z-index: 10;
    }

    #table-of-contents .close-sidebar {
       color: rgba(255, 255, 255, 0.3);
       display: inline-block;
       margin: 0px 10px 0px 45px;
       padding: 10px;
    }
}

*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

figcaption,figure,footer,header,hgroup,nav{
    display:block}

ins{
    background:#ff9;
    color:#000;
    text-decoration:none}

mark{
    background:#ff0;
    color:#000;
    font-style:italic;
    font-weight:bold}

small{
    font-size:85%}

sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline}

sup{
    top:-0.5em}

sub{
    bottom:-0.25em}

img{
    -ms-interpolation-mode:bicubic;
    vertical-align:middle;
    max-width:100%}

svg:not(:root){
    overflow:hidden}

figure{
    margin:0}

label{
    cursor:pointer}

legend{
    border:0;
    margin-left:-7px;
    padding:0;
    white-space:normal}

.fa:before,#content .admonition-title:before,#content h1 .headerlink:before,#content h2 .headerlink:before,#content h3 .headerlink:before,#content h4 .headerlink:before,#content h5 .headerlink:before,#content h6 .headerlink:before,#content dl dt .headerlink:before,.icon:before,.wy-dropdown .caret:before,.wy-inline-validate.wy-inline-validate-success .wy-input-context:before,.wy-inline-validate.wy-inline-validate-danger .wy-input-context:before,.wy-inline-validate.wy-inline-validate-warning .wy-input-context:before,.wy-inline-validate.wy-inline-validate-info .wy-input-context:before,.wy-alert,#content .note,#content .attention,#content .caution,#content .danger,#content .error,#content .hint,#content .important,#content .tip,#content .warning,#content .seealso,#content .admonitiontodo,.btn,input[type="text"],input[type="password"],input[type="email"],input[type="url"],input[type="date"],input[type="month"],input[type="time"],input[type="datetime"],input[type="datetime-local"],input[type="week"],input[type="number"],input[type="search"],input[type="tel"],input[type="color"],select,textarea,#table-of-contents li.on a,#table-of-contents li.current>a,.wy-side-nav-search>a,.wy-side-nav-search .wy-dropdown>a,.wy-nav-top a{
    -webkit-font-smoothing:antialiased}

/*!
 *  Font Awesome 4.1.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */@font-face{
    font-family:'FontAwesome';
    src:url("../fonts/fontawesome-webfont.eot?v=4.1.0");
    src:url("../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0") format("embedded-opentype"),url("../fonts/fontawesome-webfont.woff?v=4.1.0") format("woff"),url("../fonts/fontawesome-webfont.ttf?v=4.1.0") format("truetype"),url("../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular") format("svg");
    font-weight:normal;
    font-style:normal}

.fa,#content .admonition-title,.icon{
    display:inline-block;
    font-family:FontAwesome;
    font-style:normal;
    font-weight:normal;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale}

.fa-ul{
    padding-left:0;
    margin-left:2.14286em;
    list-style-type:none}

.fa-ul>li{
    position:relative}

.fa-li{
    position:absolute;
    left:-2.14286em;
    width:2.14286em;
    top:0.14286em;
    text-align:center}

.fa-li.fa-lg{
    left:-1.85714em}

.fa-border{
    padding:.2em .25em .15em;
    border:solid 0.08em #eee;
    border-radius:.1em}

.fa,#content .admonition-title{
    font-family:inherit}

.fa:before,#content .admonition-title:before{
    font-family:"FontAwesome";
    display:inline-block;
    font-style:normal;
    font-weight:normal;
    line-height:1;
    text-decoration:inherit}

a .fa,a #content .admonition-title,#content a .admonition-title{
    display:inline-block;
    text-decoration:inherit}

.nav #content .admonition-title,#content .nav .admonition-title,.nav .icon{
    display:inline}

.wy-alert,#content .note,#content .attention,#content .caution,#content .danger,#content .error,#content .hint,#content .important,#content .tip,#content .warning,#content .seealso,#content .admonitiontodo{
    padding:12px;
    line-height:24px;
    margin-bottom:24px;
    /* background:#e7f2fa; */
}

.wy-alert-title,#content .admonition-title{
    color:#fff;
    font-weight:bold;
    display:block;
    color:#fff;
    /* background:#6ab0de; */
    /* margin:-12px; */
    padding:6px 12px;
    margin-bottom:0px}

#content .danger,#content .error{
    background:#fdf3f2}

.wy-alert.wy-alert-warning,#content .wy-alert-warning.note,#content .attention,#content .caution,#content .wy-alert-warning.danger,#content .wy-alert-warning.error,#content .wy-alert-warning.hint,#content .wy-alert-warning.important,#content .wy-alert-warning.tip,#content .warning,#content .wy-alert-warning.seealso,#content .admonitiontodo{
    background:#ffedcc}

#content .admonition-title.note:before, #content .admonition-title.seealso:before,
#content .admonition-title.warning:before, #content .admonition-title.caution:before,
#content .admonition-title.attention:before,
#content .admonition-title.tip:before, #content .admonition-title.hint:before,
#content .admonition-title.important:before,
#content .admonition-title.error:before, #content .admonition-title.danger:before{
    font-family:FontAwesome;
    content: "";}

#content .note,#content .seealso{
    background:#e7f2fa}

.wy-alert p:last-child,#content .note p:last-child,#content .attention p:last-child,#content .caution p:last-child,#content .danger p:last-child,#content .error p:last-child,#content .hint p:last-child,#content .important p:last-child,#content .tip p:last-child,#content .warning p:last-child,#content .seealso p:last-child,#content .admonitiontodo p:last-child{
    margin-bottom:0}

#content .admonition-title.tip,#content .admonition-title.important,#content .admonition-title.hint{
    line-height: 1;
    background:#1abc9c}

#content .important,#content .tip,#content .hint{
    background:#dbfaf4}

#content .admonition-title.note,#content .admonition-title.seealso{
    line-height: 1;
    background:#6ab0de}

#content .admonition-title.warning,#content .admonition-title.caution,#content .admonition-title.attention{
    line-height: 1;
    background:#F0B37E}

#content .admonition-title.error,#content .admonition-title.danger{
    line-height: 1;
    background:#f29f97}

legend{
    display:block;
    width:100%;
    border:0;
    padding:0;
    white-space:normal;
    margin-bottom:24px;
    font-size:150%;
    *margin-left:-7px}

label{
    display:block;
    margin:0 0 0.3125em 0;
    color:#333;
    font-size:90%}

a{
    color:#E36628;
    text-decoration:none;
    cursor:pointer}


a:hover,a:active{
    outline:0;
}

a:hover{
    color:#3091d1}

a:visited{
    color:#9B59B6}

.left{
    text-align:left}

.center{
    text-align:center}

.right{
    text-align:right}

hr{
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #e1e4e5;
    margin:24px 0;
    padding:0}

#table-of-contents li{
    list-style:none;
    margin-left: 0px;
}

#table-of-contents header{
    height:32px;
    display:inline-block;
    line-height:32px;
    padding:0 1.618em;
    display:block;
    font-weight:bold;
    text-transform:uppercase;
    font-size:80%;
    color:#E36628;
    white-space:nowrap}

#table-of-contents ul{
    margin-bottom:0}

#table-of-contents li.divide-top{
    border-top:solid 1px #404040}

#table-of-contents li.divide-bottom{
    border-bottom:solid 1px #404040}

#table-of-contents li.current{
    background:#e3e3e3}

#table-of-contents li.current a{
    color:gray;
    border-right:solid 1px #c9c9c9;
    padding:0.4045em 2.427em}

#table-of-contents li.current a:hover{
    background:#d6d6d6}

#table-of-contents li a{
    /* color:#404040; */
    padding:0.4045em 1.618em;
    position:relative;
    /* background:#fcfcfc; */
    border:none;
    /* border-bottom:solid 1px #c9c9c9; */
    /* border-top:solid 1px #c9c9c9; */
    padding-left:1.618em -4px}

#table-of-contents li.on a:hover,#table-of-contents li.current>a:hover{
    background:#fcfcfc}

#table-of-contents li ul li a{
    /* background:#c9c9c9; */
    padding:0.4045em 2.427em}

#table-of-contents li ul li ul li a{
    padding:0.4045em 3.236em}

#table-of-contents li.current ul{
    display:block}

/* #table-of-contents li ul{ */
/*     margin-bottom:0; */
/*     display:none} */

#table-of-contents .local-toc li ul{
    display:block}

#table-of-contents li ul li a{
    margin-bottom:0;
    color:#b3b3b3;
    font-weight:normal}

#table-of-contents a{
    display:inline-block;
    line-height:18px;
    padding:0.4045em 1.618em;
    display:block;
    position:relative;
    font-size:90%;
    color:#b3b3b3;
    direction: ltr;
}

#table-of-contents a:hover{
	color: #ffffff !important;
    background-color:#4e4a4a;
    cursor:pointer}

/* #text-table-of-contents { */
/*     overflow:scroll; */
/* } */

#table-of-contents{
    position:fixed;
    top:0;
    left:0;
    width:300px;
    overflow-x:hidden;
    overflow-y:scroll;
    height:100%;
    background:#343131;
    z-index:200;
    scrollbar-base-color: #1F1D1D;
    scrollbar-arrow-color: #b3b3b3;
    scrollbar-shadow-color: #1F1D1D;
    scrollbar-track-color : #343131;
}

#table-of-contents h2{
    z-index:200;
    background-color:#E36628;
    text-align:center;
    padding:0.809em;
    display:block;
    color:#fcfcfc;
    font-size: 100%;
    margin-bottom:0.809em}

ul.nav > li ul {
	display: none;
}

li.active {
	background-color: #e3e3e3;
}

li.active>a {
	color: black !important;
}

ul.nav>li.active a {
	color: #404040 !important;
}

ul.nav>li.active li.active {
	background-color: #c9c9c9;
}

ul.nav>li.active li.active>a {
	color: black !important;
    border-right:solid 1px #c9c9c9 !important;
    font-weight: bold !important;
    display: block !important;
}

ul.nav>li.active>a {
	background-color: #fcfcfc;
	color: black !important;
    border-bottom:solid 1px #c9c9c9 !important; /* XXX Restrict it to 2nd level */
    border-right:solid 1px #c9c9c9 !important;
    font-weight: bold !important;
    display: block !important;
}

li.active>ul {
	display: inline !important;
}
/* ul.nav li ul li { */
/*     display: none; */
/* } */

/* ul.nav li ul li ul li { */
/*     display: none; */
/* } */

/* ul.nav li.active ul li { */
/*     display: inline; */
/* } */

/* ul.nav li.active ul li ul li { */
/*     display: inline; */
/* } */

/* ul.nav li.active ul li a { */
/*     background-color: #E3E3E3; */
/*     color: #8099B0; */
/*     border-right:solid 1px #c9c9c9 !important; */
/* } */

/* ul.nav li.active ul li.active a { */
/*     background-color: #C9C9C9; */
/*     color: black !important; */
/*     font-weight: bold !important; */
/* } */

/* ul.nav li.active ul li.active ul li.active a { */
    /* color: black !important; */
    /* font-weight: bold !important; */
    /* display: block !important; */
/* } */

/* ul.nav li.active ul li.active ul li a { */
/*     color: #808080 !important; */
/*     font-weight: normal !important; */
/*     display: block !important; */
/* } */

/* ul.nav li.active ul li ul li a { */
/*     display: none !important; */
/* } */

/* ul.nav li ul li ul li { */
/*     display: none !important; /\* as long as nav is on multiple levels of ul *\/ */
/*     /\* display: none; /\* as long as nav is on multiple levels of ul *\\/ *\/ */
/* } */

/* ul.nav li ul li ul li ul li { */
/*     display: none !important; /\* as long as nav is on multiple levels of ul *\/ */
/*     /\* display: none; /\* as long as nav is on multiple levels of ul *\\/ *\/ */
/* } */

/* ul.nav li.active > a { */
    /* border-bottom:solid 1px #c9c9c9 !important; /\* XXX Restrict it to 2nd level *\/ */
    /* border-right:solid 1px #c9c9c9 !important; */
/* } */

/* ul.nav li.active a { */
/*     color: gray !important; */
/*     font-weight:bold; */
/*     background-color: white; */
/*     border-right:solid 0px white !important; */
/* } */

/* ul.nav > li.active > a { */
/*     color: black !important; */
/* } */

footer{
    color:#999}

footer p{
    margin-bottom:12px}

#copyright, #postamble{
    position:fixed;
    bottom:0;
    left:0;
    width:300px;
    color:#fcfcfc;
    background:#1f1d1d;
    border-top:solid 10px #343131;
    font-family:"Lato","proxima-nova","Helvetica Neue",Arial,sans-serif;
    font-size: 90%;
    z-index:400;
    padding:12px;
}

#postamble .author {
    font-size: 100%;
    margin-bottom: 0px;
}

#postamble .date {
    font-size: 90%;
    margin-bottom: 0px;
    color: #27AE60;
}

#postamble .creator,#postamble .validation {
    display:none;
}

#copyright a{
    color:#E36628;
    text-decoration:none}

#copyright .rst-current-version{
    padding:12px;
    background-color:#272525;
    display:block;
    text-align:right;
    font-size:90%;
    cursor:pointer;
    color:#27AE60;
    *zoom:1}

#content img{
    max-width:100%;
}

#content div.figure{
    margin-bottom:24px}

#content div.figure.align-center{
    text-align:center}

#content .section>img,#content .section>a>img{
    margin-bottom:24px}

.verse{
    border-left:5px solid #AF2120;
    background-color: #fcd6c3;
    padding: 6px 20px;
    font-style:italic;
}

#content .note .last,#content .attention .last,#content .caution .last,#content .danger .last,#content .error .last,#content .hint .last,#content .important .last,#content .tip .last,#content .warning .last,#content .seealso .last,#content .admonitiontodo .last{
    margin-bottom:0}

#content .admonition-title:before{
    margin-right:4px}

#content .section ol p,#content .section ul p{
    margin-bottom:12px}

#content h1 .headerlink,#content h2 .headerlink,#content h3 .headerlink,#content h4 .headerlink,#content h5 .headerlink,#content h6 .headerlink,#content dl dt .headerlink{
    display:none;
    visibility:hidden;
    font-size:14px}

#content h1 .headerlink:after,#content h2 .headerlink:after,#content h3 .headerlink:after,#content h4 .headerlink:after,#content h5 .headerlink:after,#content h6 .headerlink:after,#content dl dt .headerlink:after{
    visibility:visible;
    content:"";
    font-family:FontAwesome;
    display:inline-block}

#content h1:hover .headerlink,#content h2:hover .headerlink,#content h3:hover .headerlink,#content h4:hover .headerlink,#content h5:hover .headerlink,#content h6:hover .headerlink,#content dl dt:hover .headerlink{
    display:inline-block}

#content .sidebar{
    float:right;
    width:40%;
    display:block;
    margin:0 0 24px 24px;
    padding:24px;
    background:#f3f6f6;
    border:solid 1px #e1e4e5}

#content .sidebar p,#content .sidebar ul,#content .sidebar dl{
    font-size:90%}

#content .sidebar .last{
    margin-bottom:0}

#content .sidebar .sidebar-title{
    display:block;
    font-family:"Roboto Slab","ff-tisa-web-pro","Georgia",Arial,sans-serif;
    font-weight:bold;
    background:#e1e4e5;
    padding:6px 12px;
    margin:-24px;
    margin-bottom:24px;
    font-size:100%}

#content .highlighted{
    background:#F1C40F;
    display:inline-block;
    font-weight:bold;
    padding:0 6px}

#content .footnote-reference,#content .citation-reference{
    vertical-align:super;
    font-size:90%}

span[id*='MathJax-Span']{
    color:#404040}

.math{
    text-align:center}

#footnotes{
    border-top:1px solid #e1e4e5;
    padding-top: 36px;
}

h2.footnotes{
    display:none;
}

.footnum, .footref{
    color: #2980b9;
    font-size: 90%;
    font-family:"Lato","proxima-nova","Helvetica Neue",Arial,sans-serif;
}

.footnum:before, .footref:before{
    content:"[";
}

.footnum:after, .footref:after{
    content:"]";
}

.footpara {
    color: #999;
    font-size: 90%;
    font-family:"Lato","proxima-nova","Helvetica Neue",Arial,sans-serif;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    line-height: 1.25em;
    /* display: inline; */
}

.todo{
    background-color: #f29f97;
    padding: 0px 4px;
    color: #fff;
}

.WAIT, .nilWAIT{
    background-color: #6AB097;
}

.done{
    background-color: #6ab0de;
    padding: 0px 4px;
    color: #fff;
}

.tag span {
    background-color: #EDEDED;
    border: 1px solid #EDEDED;
    color: #939393;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 80%;
    font-weight: normal;
    margin: 0 3px;
    padding: 1px 2px;
    border-radius: 10px;
}

.tag .FLAGGED {
    background-color: #DB2D27;
    border: 1px solid #DB2D27;
    color: white;
    font-weight: bold;
}

.timestamp {
    font-family: Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
    font-size: 90%;
    color: navy;
}

.nav .timestamp {
    color: inherit;
}

.inlinetask {
    background: #FFF9E3;  /* url(dialog-todo.png) no-repeat 10px 8px; */
    border: 3px solid #FFEB8E;
    /* border-right-style: none; */
    /* border-left-style: none; */
    /* padding: 10px 20px 10px 60px; */
    padding: 9px 12px;
    margin-bottom: 24px;
    font-family:"Roboto Slab","ff-tisa-web-pro","Georgia",Arial,sans-serif}
